*{margin: 0;padding: 0}
a{text-decoration: none;color:#333;}
ul{list-style: none}
body{
    background-color: #ffffff;
}
.clearfix{
    zoom: 1;
}
.clearfix:after{
    display: block;
    content: '';
    clear: both;
}
.pc{
    display: block;
}
.mobile{
    display: none;
}
.shadow{
    position: fixed;
    top:0;
    width:100%;
    height: 100%;
    background-color: rgba(0,0,0,0.4);
    z-index: 999999;
}
.shadow .slh_container{
    position: relative;
}
.shadow img{
    display: block;
}
.firststep{
    position: absolute;
    left: 60px;
}
.laststep{
    position: absolute;
    left: 115px;
    display: none;
}
.close{
    width: 192px;
    height: 64px;
    border-radius: 64px;
    border: 3px solid #1980dd;
    text-align: center;
    line-height: 64px;
    font-size: 30px;
    font-weight: bold;
    color: #333;
    background-color: #ffffff;
    display: inline-block;
    margin: 0 40px 0 240px;
    cursor: pointer;
}
.nextstep{
    width: 192px;
    height: 64px;
    border-radius: 64px;
    border: 3px solid #ffffff;
    text-align: center;
    line-height: 64px;
    font-size: 30px;
    font-weight: bold;
    color: #ffffff;
    background-color: #1980dd;
    display: inline-block;
    cursor: pointer;
}

/*头部*/
.slh_header{
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    height: 303px;
    background: url("../../slhimages/slh_header_bg.png") no-repeat center top
}
.slh_header_logo,.slh_container{
    width: 1200px;
    margin: 0 auto;
}
.slh_header_logo .logo{
    margin-top: 58px;
}
.zzms_icon{
    display: block;
    margin-top: 10px;
}


.main_box{
    margin-top: -57px;
}
/*头条*/
.top_news_box{
    width: 100%;
    height: 143px;
    background-color: #c3e6fe;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    padding: 0 125px;
    box-sizing: border-box;
}
.top_news_box a{
    color: #002c5a;
    font-size: 38px;
    font-weight: bold;
}

/*轮播图*/
.banner_box{
    margin-top: 25px;
}
.banner_horizontal{
    width: 904px;
    height: 508px;
    float: left;
}
.banner_vertical{
    width: 281px;
    height: 508px;
    float: right;
}
.banner_vertical .swiper-slide{
    cursor: pointer;
}
.banner_vertical .swiper-button-next{
    right:40% ;
    top:22px;
    background-image: url("../../slhimages/next_icon.png");
    background-repeat: no-repeat;
    background-position: center;
}
.banner_vertical .swiper-button-prev{
    left: 40%;
    bottom: 0;
    top:unset !important;
    background-image: url("../../slhimages/prev_icon.png");
    background-repeat: no-repeat;
    background-position: center;
}
.swiper-button-next:after{
    content: unset !important;
}
.swiper-button-prev:after{
    content: unset !important;
}
.swiper-button-next,.swiper-button-prev{
    width: 63px !important;
    height: 33px !important;
    background-color: rgba(0,0,0,0.5);
    color: #ffffff !important;
    font-size: 34px;
    font-weight: bold;
}

.swiper-slide div{
    width: 100%;
    height: 77px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    color: #ffffff;
    background-color: rgba(0,44,90,0.6);
    position: absolute;
    bottom: 0;
}
.swiper-slide img{
    width: 100%;
    height: 100%;
}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{
    bottom: 37px;
}
.swiper-pagination-bullet{
    width: 64px;
    height: 17px;
    border-radius: unset;
    background: #ffffff;
    opacity: 1;
}
.swiper-pagination-bullet.swiper-pagination-bullet-active{
    background: #3779b7;
}
/*中间四个链接*/
.center_box{
    margin-top: 38px;
}
.center_box ul li{
    width: 277px;
    height: 270px;
    border-radius: 8px;
    box-shadow: 0 0 15px 0 #e1e1e1;
    float: left;
    margin-right: 30px;
    overflow: hidden;
}

.center_box ul li a img{
    display: block;
    margin: 32px auto 20px auto;
}
.center_box ul li a p{
    text-align: center;
    font-size: 32px;
    font-weight: bold;
    color: #000000;
}
.center_box ul li:last-child{
    margin-right: 0;
}

/*政务公开*/
.zwgk_box{
    margin-top: 45px;
    padding-top: 93px;
    background-image: url("../../slhimages/zwgk_label.png");
    background-repeat: no-repeat;
    background-position: top;
}
.zwgk_box ul li{
    width: 47.5%;;
    height: 159px;
    float: left;
    overflow: hidden;
    margin-bottom: 36px;
    position: relative;
    box-shadow: 0 0 15px 0 #e1e1e1;
    border-radius: 8px;
}
.zwgk_box ul li a{
    display: block;
    width: 100%;
    height: 100%;
    transition: all .3s ease-out;
    background-position: right center;
    background-repeat: no-repeat;
}
.zwgk_box ul li a:hover{
    transform: scale(1.08);
}
.zwgk_box ul li:nth-child(odd){
    margin-right: 4.5%;
}
.zwgk_box ul li:nth-child(1) a{
    background-image: url("../../slhimages/zcwj_icon.png");
}
.zwgk_box ul li:nth-child(2) a{
    background-image: url("../../slhimages/zcjd_icon.png");
}
.zwgk_box ul li:nth-child(3) a{
    background-image: url("../../slhimages/ldxx_icon.png");
}
.zwgk_box ul li:nth-child(4) a{
    background-image: url("../../slhimages/jgjj_icon.png");
}
.zwgk_box ul li:nth-child(5) a{
    background-image: url("../../slhimages/sjfb_icon.png");
}
.zwgk_box ul li:nth-child(6) a{
    background-image: url("../../slhimages/czyjs_icon.png");
}
.zwgk_box ul li p{
    position: absolute;
    top: 60px;
    left: 30px;
    font-weight: bold;
    font-size: 32px;
    color: #000000;
}


/*网站底部*/

/*二级页*/
.cur_position{
    height:80px;
    background-color: #ffffff;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    border-bottom: 1px solid #ededed;
    line-height: 80px;
    padding-left: 25px;
    box-sizing: border-box;
    font-size: 24px;
    color: #666666;
}
.cur_position img{
    vertical-align: middle;
    margin-right: 15px;
}
.cur_position span,.cur_position a{
    font-size: 24px;
    color: #666666;
}
.slh_lists_box{
    background-color: #ffffff;
    padding-left: 25px;
    box-sizing: border-box;
    overflow: hidden;
}
.slh_lists_box h2{
    height: 84px;
    line-height: 84px;
    font-size: 40px;
    background: url("../../slhimages/fgx.png" ) no-repeat bottom left;
}
.slh_lists_box .slh_leader_list li{
    width: 1148px;
    border-radius: 7px;
    border: 1px solid #ededed;
    background-color: #faf6ed;
    margin-top: 47px;
    padding-bottom: 40px;
    box-sizing: border-box;
}
/*.slh_lists_box ul li {*/
/*    width: 1148px;*/
/*    border-radius: 7px;*/
/*    border: 1px solid #ededed;*/
/*    background-color: #faf6ed;*/
/*    margin-top: 47px;*/
/*    padding-bottom: 40px;*/
/*    box-sizing: border-box;*/
/*}*/

.slh_lists_box .slh_list li{
    width: 1148px;
    border-radius: 7px;
    border: 1px solid #ededed;
    background-color: #faf6ed;
    margin-top: 47px;
    padding-bottom: 40px;
    box-sizing: border-box;
}

.slh_jgsz ul li{
    width: 18%;
    text-align: center;
    border: 2px solid #cdcdcd;
    border-radius: 5px;
    float: left;
    font-size: 24px;
    height: 100px;
    margin-right: 1.5%;
    margin-top: 1.5%;
}
.slh_jgsz ul li:nth-child(5n){
    margin-right: 0;
}
.slh_jgsz ul li:hover{
    border-color: #4a97e1;
}
.slh_jgsz ul li a:hover{
    background-color: #4a97e1;
    color: #ffffff;
}
.slh_jgsz ul li a{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 100%;
    height: 100%;
}

.li_left{
    float: left;
    padding-left: 25px;
    width: 900px;
}
.li_left a{
    display: inline-block;
    background: url("../../slhimages/yuandiandian.png") no-repeat left center;
    line-height: 70px;
    color: #222222;
    font-size: 34px;
    padding-left: 40px;
    margin-top: 20px;
    max-width: 90%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.li_left a:hover{
    text-decoration: underline;
}
.li_left p{
    font-size: 28px;
    color: #666666;
    padding-left: 40px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.li_right{
    float: right;
    margin-right: 25px;
    width: 161px;
}
.li_right span{
    font-size: 24px;
    color: #666666;
    display: block;
    margin-top: 30px;
    text-align: center;
}
.li_right a{
    display: block;
    width: 161px;
    height: 49px;
    line-height: 46px;
    font-size: 28px;
    color: #ffffff;
    padding-left: 80px;
    box-sizing: border-box;
    border-radius: 47px;
    background-color: #df0000;
    background-image: url("../../slhimages/voice.png");
    background-repeat: no-repeat;
    background-position: 20px 9px;
    margin-top: 20px;
}
.li_right .pause{
    background-image: url("../../slhimages/pause.png");
}
.li_right p{display: none}
.fenye{
    margin: 80px 0 70px 0;
    text-align: center;
}
.fenye_cur{
    border: 1px solid #0191d8;
    background-color: #0191d8;
    color:#ffffff !important;
}
.fenye a{
    display: inline-block;
    font-size: 34px;
    text-align: center;
    line-height: 64px;
    width: 70px;
    height: 65px;
    border: 1px solid #cdcdcd;
    border-radius: 8px;
    color: #999999;
    margin: 0 2px 0 2px;
}
.fenye a:hover{
    border: 1px solid #0191d8;
    background-color: #0191d8;
    color:#ffffff !important;
}
.fenye .prev,.fenye .next{
    width: 179px;

}
.SubXieBiao{
    width: 870px;
    margin: 0 auto;
}


/* 领导之窗 */
.elder_container{
    margin-top: -60px;
    margin-bottom: 60px;
}
.leader-img{
    float: left;
    margin-top: 20px;
    margin-left: 25px;
    width: 124px;
}
.slh_leader_box .slh_leader_list ul li{
    padding-bottom: 20px;
}
.leader-img img{
    display: block;
}
.slh_leader_box .li_left{
    padding-left: 25px;
    width: 700px;
	min-height:180px;
}
.slh_leader_box .li_left a{
    background: none;
    text-overflow:initial;
    white-space:initial;
}
.slh_leader_box .li_left p{
    text-overflow:initial;
    white-space:initial;
}
.slh_leader_box .li_right a{
    margin-top: 50px;
}
.slh_leader_box .li_right a:hover{
    color:#ffffff !important;
}


/* 领导之窗细览 */
.leaderbox{
    padding-bottom: 40px ;
}
.leaderpic{
    display: block;
    margin: 0 auto;
    padding-top: 40px;
}
.leadername{
    font-size: 46px;
    font-weight: bold;
    padding: 50px 0 10px 0;
    text-align: center;
}
.Lt{
      color: #be0023;
      font-size: 38px;
      width: 90%;
      text-align: left;
      border-bottom: 14px solid #f5f5f5;
      margin: 40px auto 0;
      padding-bottom: 20px;
    font-weight: bold;
  }
.leaderCon{
    width: 90%;
    margin: 0 auto;
    font-size: 30px;
    line-height: 50px;
    text-align: left;
    text-indent: 2rem;
    margin-top: 35px;
}
.slhweb{
    display: none;
}
.slh_jgzn_wrap{
    position: relative;
    padding: 0 30px 30px;
    margin-bottom: 50px;
    font-size: 28px;
    line-height: 60px;
    box-sizing: border-box;
}
.slh_jgzn_wrap .showmore{
    position: absolute;
    right: 30px;
    bottom: -50px;
    cursor: pointer;
}
.slh_jgzn{
    height: 378px;
    overflow: hidden;
}
.slh_jgzn p{
    line-height: 2 !important;
}
.slh_jgzn p span{
    font-size: 28px !important;
    font-family: 微软雅黑 !important;
}

/*细览页*/
.doctitle{
    font-size: 34px;
    line-height: 65px;
    text-align: center;
    color: #333333;
}
.content_zhwy_2022{
    background-color: #ffffff;
    padding: 0 40px 40px 40px;
    box-sizing: border-box;
    overflow: hidden;
}
.content_top{
    width: 100%;
    float: left;
    background: #faf6ed;
    border: solid 1px #c7c7c7;
}
.xlli_left{
    float: left;
    margin-top: 15px;
    margin-bottom: 15px;
    line-height: 47px;
    font-size: 22px;
    margin-left: 20px;
    padding-left: 25px;
}    
.xlli_left span{
    color: #575757;
} 
.xlli_right{
    float: right;
    margin-right: 25px;
    width: 161px;
}
.xlli_right a{
    display: block;
    width: 161px;
    height: 46px;
    line-height: 46px;
    font-size: 28px;
    color: #ffffff;
    padding-left: 80px;
    box-sizing: border-box;
    border-radius: 47px;
    background-color: #df0000;
    background-image: url(../../slhimages/voice.png);
    background-repeat: no-repeat;
    background-position: 20px 9px;
    margin-bottom: 20px;
    margin-top: 37px;
}
.xlli_right p{
    display: none;
}
.li_right a:hover{ color: #fff;}
.xlli_right .pause{
    background-image: url("../../slhimages/pause.png");
}
.content_zhwy_2022 span,.docreltime{
    font-size: 24px;
}
.content_zhwy_2022 .xlli_left span{
	font-size:14px;
}

.zhwy_slh_xl .TRS_UEDITOR p{
    font-size: 30px;
    line-height: 1.5;
    margin: 20px 0;
}

.zhwy_slh_xl .TRS_UEDITOR span{
    font-size: 30px !important;
}
.doccontent{
    margin-top: 30px;
}

.doccontent img{
    max-width:800px;
}

/*回应关切细览*/
.tablebox{
    max-width: 80%;
    margin: 0 auto;

}
.ldxx_xl_hfsj{ font-size:14px; color:#000; margin-top:30px;}
.ldxx_xl_content{ font-size:14px; color:#4c4c4c; line-height:30px; margin-top:20px;}
.zxTit{margin-top: 30px;width: 160px;height: 50px;line-height: 50px;background: #006ab9;color: #fff;text-align: center;font-size: 30px;}
.zxCon{text-align: justify;line-height: 45px;font-size: 16px;border-top: 1px solid #efefef;padding-top: 15px;}
.border{border:1px solid #efefef;padding-top: 20px;}
.pr20{padding-right: 20px;}
.tableBL{border:1px solid #efefef;padding: 20px;border-collapse: collapse;border-spacing: 0;}
.tableBL tr{border-top: 1px solid #efefef;text-align: left;padding: 15px 0px;}
.tableBL tr td{font-size:30px;border-right: 1px solid #efefef;text-align: left;padding: 15px 0px;}
.mb20{margin-bottom: 20px;}


/*手机适配*/
@media (max-width: 750px) and (min-width: 320px){
    .pc{
        display: none !important;
    }
    .mobile{
        display: block !important;
    }
    .firststep{
        width: 100%;
        left: 0;
    }
    .close{
        width: 140px;
        height: 48px;
        line-height: 48px;
        font-size: 24px;
        display: block;
        margin: 20px auto;
    }
    /*首页 */
    .slh_header{
        background: url("../../slhimages/slh_mobile_header_bg.png") no-repeat center 0 / 100%;;
        height: 120px;
    }
    .slh_header_logo{
        width: 100%;
    }
    .slh_header_logo img.logo,.slh_header_logo img{
        width: 55%;
        margin-top: 16px;
        margin-left: 25px;
    }
    .main_box{
        margin-top: 0;
    }
    .banner_box{
        padding-bottom: 20px;
    }
    .banner_horizontal{
        width: 100%;
        height: 220px;
    }

    .top_news_box{
        padding: 0 15px;
        height: 70px;
    }
    .top_news_box a{
        font-size: 18px;
        font-weight: bold;
    }
    .swiper-button-next, .swiper-button-prev{
        display: none !important;
    }
    .swiper-container {
        width: 98%;
        height: 100%;
    }
    .swiper-container .swiper-wrapper .swiper-slide img{
        width: 100%;
        height: 235px;
    }
    .swiper-slide div{
        font-size: 18px;
        text-align: center;
        padding: 10px;
        height: auto;
        line-height: unset;
        box-sizing: border-box;
    }

    .center_box{
        padding: 0 15px;
        box-sizing: border-box;
    }
    .center_box ul li{
        width: 48%;
        height: 160px;
        margin: 0 4% 4% 0;
    }
    .center_box ul li:nth-child(2n){
        margin-right: 0;
    }
    .center_box ul li a img{
        width: 50%;
        margin: 15px auto 10px auto;
    }
    .center_box ul{
        box-sizing: border-box;
    }
    .center_box ul li a p{
        font-size: 20px;
    }
    .zwgk_box{
        background-size: 200%;
    }
    .zwgk_box ul{
        padding: 0 15px;
    }
    .zwgk_box ul li a{
        background-position: center -22%;
        background-size: 100%;
    }
    .zwgk_box ul li p{
        width: 100%;
        text-align: center;
        font-size: 20px;
        left: unset;
        top:115px;
    }






    .main_con_box{
        padding: 12px;
        margin-top: 20px;
        box-sizing: border-box;
        text-align: center;
    }
    .main_con_box a{
        margin: 0 3px 6px 3px;
    }
    .main_con_box a img{
        width: 100%;
    }
    .jgjj,.gzdt,.fbyjd,.hdjl{
        width: 45%;
    }
    .njsj,.tjgb,.tzgg{
        width: 29%;
    }
    .main_con_box a:nth-child(3), .main_con_box a:nth-child(4){
        margin: 0 3px 6px 3px;
    }
    /*二级页*/
    .cur_position span, .cur_position a{
        font-size: 20px;
    }
    .slh_lists_box h2{
        font-size: 34px;
    }
    .slh_container,.slh_footer_container ,.slh_lists_box ul li,.slh_lists_box .slh_leader_list li,.slh_lists_box .slh_list li{
        width: 100%;
    }
	.slh_jgsz ul li{
		width:48%;
		height:100px;
		padding:0;
	}
	.slh_jgsz ul li:nth-child(2n){
		margin-right:0;
	}
		.slh_jgsz ul li:nth-child(5n){
		margin-right:1.5%;
	}
    .slh_lists_box{
        padding: 10px;
    }
    .slh_leader_box .li_left,.slh_leader_box .li_right,.slh_list .li_left,.slh_list .li_right{
        width: 100%;
        float: unset;
        padding-left: 10px;
    }
    .li_left a{
        font-size: 20px;
        padding-left: 20px;
        margin-top: 10px;
        max-width: 88%;
        line-height: 58px;
    }
    .li_left p{
        padding-left: 20px;
        font-size: 20px;
        max-width: 88%;
    }
    .li_right span{
        font-size: 20px;
        text-align: left;
        padding-left: 20px;
        margin-top: 15px;
    }
    .fenye{
        margin: 20px 0 20px 0;
    }
    .fenye .prev, .fenye .next{
        width: 64px;
        height: 30px;
    }
    .fenye a{
        width: 30px;
        height: 30px;
        line-height: 30px;
        font-size: 14px;
    }

    .moFotter_left{
        display: inline-block;
        width: 22%;
    }
    .moFotter_left img{
        width: 100%;
    }
    .moFotter_right{
        display: inline-block;
        width: 75%;
    }
    .moFotter_right p,.moFotter_right a{
        color: #ffffff;
    }
    .content_top{
    width: 96%;
    margin-left: 2%;
}
.xlli_left{
    font-size: 14px;
    margin-top: 10px;
    margin-bottom: 10px;
    line-height: 30px;
    margin-left: 0px;
    padding-left: 10px;
    width: 60%;
}
.xlli_right{
    width: 36%;
    margin-right: 0px;
}
.xlli_right a{
    width: 120px;
    font-size: 18px;
    padding-left: 70px;
    margin-top: 17px;
    margin-bottom: 17px;
}
    .content_zhwy_2022{
        padding: 0 20px 20px 20px;
    }
	.doccontent img{
		width: 90%;
	}
}

